@charset "utf-8";
/* CSS Document */

body{
	background:#FFF;
	margin:0;
	padding:10px;
	font-family: Helvetica, Arial, sans-serif;
	color:#333;
}

h2{
	font-size:18px;
	margin:0 0 0 0;
}

h3{
	font-size:14px;
	margin:2em 0 1em 0;
}

p{
	font-size:12px;
	margin:0 0 1em 0;
}

td{
	vertical-align:top;
	padding:8px;
}

li{
	font-size:12px;
	margin:0 0 .5em 0;